{% extends 'pages/pages_base.html.twig' %}
{% form_theme CategoryForm 'layouts/custom_form_row.html.twig' %}

{% block title %} {{ title }} {% endblock %}

{% block pages_body %}

    <div class="login-register-area pt-100 pb-70">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 offset-lg-3">
                    <div class="customer-login-register register-pt-0">
                        <div class="form-register-title">
                            <h2>{{ title }}</h2>
                        </div>

                        <div class="register-form">

                            {{ include('admin/category/_form.html.twig', {
                                button_text: 'Update!'
                            }) }}

                        </div>

                        <div class="coupon-all">
                            <a href="{{ path('admin_category_index') }}" class="button">Back to list</a>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>

{% endblock %}
